/*
    DEMO STYLE
*/
#sidebarCollapse {
    width: 40px;
    height: 40px;
    color: #54585a;
	border-radius: 4px;
    
}
.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

#sidebar {
    min-width: 250px;
    max-width: 250px;
   /* background: #7386D5;*/
    color: #fff;
    transition: all 0.3s;
	/*padding-left:15px;*/
}
#sidebar ul li ul li {
   
    background: #4D5D70;
}
#sidebar ul li ul li a{
    color: #ffffff;
  font: 14px Arial, Helvetica, sans-serif;
}
#sidebar ul li ul li a:hover {
    color: #FCC585;
    background: #4D5D70;
}
#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    /*padding: 10px;
    font-size: 1.1em;*/
    display: block;
}
#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active > a {
    color: #fff;
    background: #6d7fcc;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}
#mainContent
{
	margin-left: -20px;
}
/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 767px) {
	#sitemap-img{width:100%;}
	#mainContent
     {
	margin-left: 0;
   }
   .row-offcanvas-left.active #sidebar {
        margin-left: -180px;
    }
	.row-offcanvas-left.active #mainContent
     {
	margin-left: 60px;
   }
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: -180px;
    }
    #sidebarCollapse span {
        display: none;
    }
	/*.wrapper {
    display: flex;
    align-items: column;
}*/

}

/* Off Canvas */
@media (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
  }

  /*.row-offcanvas-left
  #sidebarLeft {
    left: -50%;
  }*/

  .row-offcanvas-left.active {
    left: 56%;/*70%*/
  }
 
  .row-offcanvas-right 
  #sidebarRight {
    right: -50%;
  }

  .row-offcanvas-right.active {
    right: 50%;
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 100%;
    margin-left: 10px;
  }
 
}
@media (width: 768px){
	#mainContent
	{
		width: 70%;
		margin-left: 30%;
	}
}
@media (min-width:769px) and (max-width:991px) {
#mainContent {
margin-left: 1%;
display: inline-block;
width: 70%;
}
}
